body {
	padding-top: 0px;
}

.nav {
	margin-top: -100px;
}

.navbar-header {
	margin-top: -120px;
}

.footer-10 {
	background-color: white;
}

.footer-11 {
	text-align: left;
}

.footer-11 .social-btns {
	top: inherit;
	padding-top: 53px;
}

.made-by {
	padding-top: 50px;
}

.footer-11 > .container {
	padding-bottom: 0;
}

header .brand {
	color: #428bca;
}

.footer-11 .brand:hover {
	color: #428bca;
}

a {
	color: #428bca;
}

a:hover {
	color: #bdc3c7;
}

.contacts-4 .links a {
	color: #428bca;
}

.contacts-4 .links a:hover {
	color: #bdc3c7;
}

.header-13 .brand img {
	width: 206px !important;
	height: 80px !important;
	margin-top: -23px !important;
}

.logo-img {
	width: 500px;
	max-width: 100%;
}

.logo-img-footer {
	height: 100px;
	margin-top: -75px !important;
}

.header-13-sub .col-sm-5.col-sm-offset-1 {
	margin-top: 80px;
}

.content-6 .lead {
	font-weight: normal;
	font-size: 16px;
}

.content-4 h3 {
	text-align: center;
	margin-bottom: 40px;
}

.content-4 {
	padding-top: 100px;
	padding-bottom: 20px;
}

.content-9 {
	padding-bottom: 0;
	padding-top: 0;
}

.content-18 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.content-6 h3 img {
	margin-top: -60px;
	margin-bottom: 70px;
}

.phone {
	margin-top: 40px;
	float: right;
	margin-right: 5px;
}

